namespace NetVision {
    partial class FormConfig {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if (disposing && ( components != null )) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.buttonCancel = new System.Windows.Forms.Button();
            this.buttonOK = new System.Windows.Forms.Button();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.buttonCardImage = new System.Windows.Forms.Button();
            this.label3 = new System.Windows.Forms.Label();
            this.textBoxCardImage = new System.Windows.Forms.TextBox();
            this.buttonDeckEdit = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.textBoxIpAddr = new System.Windows.Forms.TextBox();
            this.textBoxDeckEdit = new System.Windows.Forms.TextBox();
            this.tabControlConfig = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.checkBoxBaloonTip = new System.Windows.Forms.CheckBox();
            this.checkBoxFadeToolTip = new System.Windows.Forms.CheckBox();
            this.checkBoxUseToolTip = new System.Windows.Forms.CheckBox();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.radioButtonFontSize1 = new System.Windows.Forms.RadioButton();
            this.radioButtonFontSize3 = new System.Windows.Forms.RadioButton();
            this.radioButtonFontSize2 = new System.Windows.Forms.RadioButton();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.label10 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.numericUpDownWinSizeY = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownWinSizeX = new System.Windows.Forms.NumericUpDown();
            this.radioButtonWinSizeD = new System.Windows.Forms.RadioButton();
            this.radioButtonWinSizeC = new System.Windows.Forms.RadioButton();
            this.radioButtonWinSizeB = new System.Windows.Forms.RadioButton();
            this.radioButtonWinSizeA = new System.Windows.Forms.RadioButton();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.label9 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.numericUpDownCardSizeY = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownCardSizeX = new System.Windows.Forms.NumericUpDown();
            this.radioButtonCardSizeD = new System.Windows.Forms.RadioButton();
            this.radioButtonCardSizeC = new System.Windows.Forms.RadioButton();
            this.radioButtonCardSizeB = new System.Windows.Forms.RadioButton();
            this.radioButtonCardSizeA = new System.Windows.Forms.RadioButton();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.pictureBox3 = new System.Windows.Forms.PictureBox();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.textBoxChatUseful3 = new System.Windows.Forms.TextBox();
            this.textBoxChatUseful2 = new System.Windows.Forms.TextBox();
            this.textBoxChatUseful1 = new System.Windows.Forms.TextBox();
            this.tabPage4 = new System.Windows.Forms.TabPage();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.label12 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.trackBarDouble = new System.Windows.Forms.TrackBar();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.checkBoxSound = new System.Windows.Forms.CheckBox();
            this.checkBoxNodeAssist = new System.Windows.Forms.CheckBox();
            this.checkBoxVisualMode = new System.Windows.Forms.CheckBox();
            this.checkBoxCardLabel = new System.Windows.Forms.CheckBox();
            this.openFileDialogDeckEdit = new System.Windows.Forms.OpenFileDialog();
            this.folderBrowserDialogDeck = new System.Windows.Forms.FolderBrowserDialog();
            this.tabPage2.SuspendLayout();
            this.tabControlConfig.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.groupBox7.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox3.SuspendLayout();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownWinSizeY ) ).BeginInit();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownWinSizeX ) ).BeginInit();
            this.groupBox2.SuspendLayout();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownCardSizeY ) ).BeginInit();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownCardSizeX ) ).BeginInit();
            this.tabPage3.SuspendLayout();
            this.groupBox1.SuspendLayout();
            ( (System.ComponentModel.ISupportInitialize)( this.pictureBox3 ) ).BeginInit();
            ( (System.ComponentModel.ISupportInitialize)( this.pictureBox2 ) ).BeginInit();
            ( (System.ComponentModel.ISupportInitialize)( this.pictureBox1 ) ).BeginInit();
            this.tabPage4.SuspendLayout();
            this.groupBox6.SuspendLayout();
            ( (System.ComponentModel.ISupportInitialize)( this.trackBarDouble ) ).BeginInit();
            this.groupBox4.SuspendLayout();
            this.SuspendLayout();
            // 
            // buttonCancel
            // 
            this.buttonCancel.Anchor = ( (System.Windows.Forms.AnchorStyles)( ( System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right ) ) );
            this.buttonCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.buttonCancel.Location = new System.Drawing.Point(265, 284);
            this.buttonCancel.Name = "buttonCancel";
            this.buttonCancel.Size = new System.Drawing.Size(86, 24);
            this.buttonCancel.TabIndex = 5;
            this.buttonCancel.Text = "キャンセル";
            this.buttonCancel.UseVisualStyleBackColor = true;
            this.buttonCancel.Click += new System.EventHandler(this.buttonCancel_Click);
            // 
            // buttonOK
            // 
            this.buttonOK.Anchor = ( (System.Windows.Forms.AnchorStyles)( ( System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right ) ) );
            this.buttonOK.DialogResult = System.Windows.Forms.DialogResult.OK;
            this.buttonOK.Location = new System.Drawing.Point(173, 284);
            this.buttonOK.Name = "buttonOK";
            this.buttonOK.Size = new System.Drawing.Size(86, 24);
            this.buttonOK.TabIndex = 4;
            this.buttonOK.Text = "OK";
            this.buttonOK.UseVisualStyleBackColor = true;
            this.buttonOK.Click += new System.EventHandler(this.buttonOK_Click);
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.buttonCardImage);
            this.tabPage2.Controls.Add(this.label3);
            this.tabPage2.Controls.Add(this.textBoxCardImage);
            this.tabPage2.Controls.Add(this.buttonDeckEdit);
            this.tabPage2.Controls.Add(this.label2);
            this.tabPage2.Controls.Add(this.label1);
            this.tabPage2.Controls.Add(this.textBoxIpAddr);
            this.tabPage2.Controls.Add(this.textBoxDeckEdit);
            this.tabPage2.Location = new System.Drawing.Point(4, 21);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(345, 253);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "ディレクトリ";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // buttonCardImage
            // 
            this.buttonCardImage.Location = new System.Drawing.Point(292, 87);
            this.buttonCardImage.Name = "buttonCardImage";
            this.buttonCardImage.Size = new System.Drawing.Size(45, 19);
            this.buttonCardImage.TabIndex = 7;
            this.buttonCardImage.Text = "参照";
            this.buttonCardImage.UseVisualStyleBackColor = true;
            this.buttonCardImage.Click += new System.EventHandler(this.buttonCardImage_Click);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(8, 72);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(92, 12);
            this.label3.TabIndex = 6;
            this.label3.Text = "カード画像フォルダ";
            // 
            // textBoxCardImage
            // 
            this.textBoxCardImage.Location = new System.Drawing.Point(8, 87);
            this.textBoxCardImage.Name = "textBoxCardImage";
            this.textBoxCardImage.Size = new System.Drawing.Size(278, 19);
            this.textBoxCardImage.TabIndex = 5;
            // 
            // buttonDeckEdit
            // 
            this.buttonDeckEdit.Enabled = false;
            this.buttonDeckEdit.Location = new System.Drawing.Point(292, 38);
            this.buttonDeckEdit.Name = "buttonDeckEdit";
            this.buttonDeckEdit.Size = new System.Drawing.Size(45, 19);
            this.buttonDeckEdit.TabIndex = 4;
            this.buttonDeckEdit.Text = "参照";
            this.buttonDeckEdit.UseVisualStyleBackColor = true;
            this.buttonDeckEdit.Click += new System.EventHandler(this.buttonDeckEdit_Click);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(8, 172);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(116, 12);
            this.label2.TabIndex = 3;
            this.label2.Text = "IPアドレスチェック用URL";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Enabled = false;
            this.label1.Location = new System.Drawing.Point(8, 23);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(119, 12);
            this.label1.TabIndex = 2;
            this.label1.Text = "外部デッキエディタのパス";
            // 
            // textBoxIpAddr
            // 
            this.textBoxIpAddr.Location = new System.Drawing.Point(8, 187);
            this.textBoxIpAddr.Name = "textBoxIpAddr";
            this.textBoxIpAddr.Size = new System.Drawing.Size(329, 19);
            this.textBoxIpAddr.TabIndex = 1;
            // 
            // textBoxDeckEdit
            // 
            this.textBoxDeckEdit.Enabled = false;
            this.textBoxDeckEdit.Location = new System.Drawing.Point(8, 38);
            this.textBoxDeckEdit.Name = "textBoxDeckEdit";
            this.textBoxDeckEdit.Size = new System.Drawing.Size(278, 19);
            this.textBoxDeckEdit.TabIndex = 0;
            // 
            // tabControlConfig
            // 
            this.tabControlConfig.Anchor = ( (System.Windows.Forms.AnchorStyles)( ( ( ( System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom )
                        | System.Windows.Forms.AnchorStyles.Left )
                        | System.Windows.Forms.AnchorStyles.Right ) ) );
            this.tabControlConfig.Controls.Add(this.tabPage1);
            this.tabControlConfig.Controls.Add(this.tabPage2);
            this.tabControlConfig.Controls.Add(this.tabPage3);
            this.tabControlConfig.Controls.Add(this.tabPage4);
            this.tabControlConfig.Location = new System.Drawing.Point(0, 0);
            this.tabControlConfig.Name = "tabControlConfig";
            this.tabControlConfig.SelectedIndex = 0;
            this.tabControlConfig.Size = new System.Drawing.Size(353, 278);
            this.tabControlConfig.TabIndex = 3;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.groupBox7);
            this.tabPage1.Controls.Add(this.groupBox5);
            this.tabPage1.Controls.Add(this.groupBox3);
            this.tabPage1.Controls.Add(this.groupBox2);
            this.tabPage1.Location = new System.Drawing.Point(4, 21);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(345, 253);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "表示";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add(this.checkBoxBaloonTip);
            this.groupBox7.Controls.Add(this.checkBoxFadeToolTip);
            this.groupBox7.Controls.Add(this.checkBoxUseToolTip);
            this.groupBox7.Location = new System.Drawing.Point(178, 161);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Size = new System.Drawing.Size(161, 86);
            this.groupBox7.TabIndex = 8;
            this.groupBox7.TabStop = false;
            this.groupBox7.Text = "ツールチップ";
            // 
            // checkBoxBaloonTip
            // 
            this.checkBoxBaloonTip.AutoSize = true;
            this.checkBoxBaloonTip.Location = new System.Drawing.Point(19, 62);
            this.checkBoxBaloonTip.Name = "checkBoxBaloonTip";
            this.checkBoxBaloonTip.Size = new System.Drawing.Size(116, 16);
            this.checkBoxBaloonTip.TabIndex = 2;
            this.checkBoxBaloonTip.Text = "バルーンで表示する";
            this.checkBoxBaloonTip.UseVisualStyleBackColor = true;
            // 
            // checkBoxFadeToolTip
            // 
            this.checkBoxFadeToolTip.AutoSize = true;
            this.checkBoxFadeToolTip.Location = new System.Drawing.Point(19, 40);
            this.checkBoxFadeToolTip.Name = "checkBoxFadeToolTip";
            this.checkBoxFadeToolTip.Size = new System.Drawing.Size(121, 16);
            this.checkBoxFadeToolTip.TabIndex = 1;
            this.checkBoxFadeToolTip.Text = "ツールチップをフェード";
            this.checkBoxFadeToolTip.UseVisualStyleBackColor = true;
            // 
            // checkBoxUseToolTip
            // 
            this.checkBoxUseToolTip.AutoSize = true;
            this.checkBoxUseToolTip.Location = new System.Drawing.Point(19, 18);
            this.checkBoxUseToolTip.Name = "checkBoxUseToolTip";
            this.checkBoxUseToolTip.Size = new System.Drawing.Size(121, 16);
            this.checkBoxUseToolTip.TabIndex = 0;
            this.checkBoxUseToolTip.Text = "効果をその場に表示";
            this.checkBoxUseToolTip.UseVisualStyleBackColor = true;
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.radioButtonFontSize1);
            this.groupBox5.Controls.Add(this.radioButtonFontSize3);
            this.groupBox5.Controls.Add(this.radioButtonFontSize2);
            this.groupBox5.Location = new System.Drawing.Point(8, 161);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(161, 86);
            this.groupBox5.TabIndex = 7;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "カード名の文字サイズ";
            // 
            // radioButtonFontSize1
            // 
            this.radioButtonFontSize1.AutoSize = true;
            this.radioButtonFontSize1.Location = new System.Drawing.Point(19, 62);
            this.radioButtonFontSize1.Name = "radioButtonFontSize1";
            this.radioButtonFontSize1.Size = new System.Drawing.Size(47, 16);
            this.radioButtonFontSize1.TabIndex = 2;
            this.radioButtonFontSize1.TabStop = true;
            this.radioButtonFontSize1.Tag = 6;
            this.radioButtonFontSize1.Text = "普通";
            this.radioButtonFontSize1.UseVisualStyleBackColor = true;
            // 
            // radioButtonFontSize3
            // 
            this.radioButtonFontSize3.AutoSize = true;
            this.radioButtonFontSize3.Location = new System.Drawing.Point(19, 18);
            this.radioButtonFontSize3.Name = "radioButtonFontSize3";
            this.radioButtonFontSize3.Size = new System.Drawing.Size(47, 16);
            this.radioButtonFontSize3.TabIndex = 1;
            this.radioButtonFontSize3.TabStop = true;
            this.radioButtonFontSize3.Tag = 10;
            this.radioButtonFontSize3.Text = "特大";
            this.radioButtonFontSize3.UseVisualStyleBackColor = true;
            // 
            // radioButtonFontSize2
            // 
            this.radioButtonFontSize2.AutoSize = true;
            this.radioButtonFontSize2.Location = new System.Drawing.Point(19, 40);
            this.radioButtonFontSize2.Name = "radioButtonFontSize2";
            this.radioButtonFontSize2.Size = new System.Drawing.Size(35, 16);
            this.radioButtonFontSize2.TabIndex = 0;
            this.radioButtonFontSize2.TabStop = true;
            this.radioButtonFontSize2.Tag = 8;
            this.radioButtonFontSize2.Text = "大";
            this.radioButtonFontSize2.UseVisualStyleBackColor = true;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.label10);
            this.groupBox3.Controls.Add(this.label11);
            this.groupBox3.Controls.Add(this.numericUpDownWinSizeY);
            this.groupBox3.Controls.Add(this.numericUpDownWinSizeX);
            this.groupBox3.Controls.Add(this.radioButtonWinSizeD);
            this.groupBox3.Controls.Add(this.radioButtonWinSizeC);
            this.groupBox3.Controls.Add(this.radioButtonWinSizeB);
            this.groupBox3.Controls.Add(this.radioButtonWinSizeA);
            this.groupBox3.Location = new System.Drawing.Point(178, 6);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(161, 149);
            this.groupBox3.TabIndex = 6;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "ウィンドウサイズ";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(77, 120);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(11, 12);
            this.label10.TabIndex = 5;
            this.label10.Text = "x";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(134, 120);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(17, 12);
            this.label11.TabIndex = 2;
            this.label11.Text = "px";
            // 
            // numericUpDownWinSizeY
            // 
            this.numericUpDownWinSizeY.Increment = new decimal(new int[] {
            10,
            0,
            0,
            0});
            this.numericUpDownWinSizeY.Location = new System.Drawing.Point(90, 118);
            this.numericUpDownWinSizeY.Maximum = new decimal(new int[] {
            2000,
            0,
            0,
            0});
            this.numericUpDownWinSizeY.Minimum = new decimal(new int[] {
            480,
            0,
            0,
            0});
            this.numericUpDownWinSizeY.Name = "numericUpDownWinSizeY";
            this.numericUpDownWinSizeY.Size = new System.Drawing.Size(42, 19);
            this.numericUpDownWinSizeY.TabIndex = 4;
            this.numericUpDownWinSizeY.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.numericUpDownWinSizeY.Value = new decimal(new int[] {
            760,
            0,
            0,
            0});
            // 
            // numericUpDownWinSizeX
            // 
            this.numericUpDownWinSizeX.Increment = new decimal(new int[] {
            10,
            0,
            0,
            0});
            this.numericUpDownWinSizeX.Location = new System.Drawing.Point(30, 118);
            this.numericUpDownWinSizeX.Maximum = new decimal(new int[] {
            4000,
            0,
            0,
            0});
            this.numericUpDownWinSizeX.Minimum = new decimal(new int[] {
            640,
            0,
            0,
            0});
            this.numericUpDownWinSizeX.Name = "numericUpDownWinSizeX";
            this.numericUpDownWinSizeX.Size = new System.Drawing.Size(45, 19);
            this.numericUpDownWinSizeX.TabIndex = 2;
            this.numericUpDownWinSizeX.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.numericUpDownWinSizeX.Value = new decimal(new int[] {
            1024,
            0,
            0,
            0});
            // 
            // radioButtonWinSizeD
            // 
            this.radioButtonWinSizeD.AutoSize = true;
            this.radioButtonWinSizeD.Location = new System.Drawing.Point(19, 96);
            this.radioButtonWinSizeD.Name = "radioButtonWinSizeD";
            this.radioButtonWinSizeD.Size = new System.Drawing.Size(59, 16);
            this.radioButtonWinSizeD.TabIndex = 3;
            this.radioButtonWinSizeD.TabStop = true;
            this.radioButtonWinSizeD.Text = "カスタム";
            this.radioButtonWinSizeD.UseVisualStyleBackColor = true;
            // 
            // radioButtonWinSizeC
            // 
            this.radioButtonWinSizeC.AutoSize = true;
            this.radioButtonWinSizeC.Location = new System.Drawing.Point(19, 74);
            this.radioButtonWinSizeC.Name = "radioButtonWinSizeC";
            this.radioButtonWinSizeC.Size = new System.Drawing.Size(113, 16);
            this.radioButtonWinSizeC.TabIndex = 2;
            this.radioButtonWinSizeC.TabStop = true;
            this.radioButtonWinSizeC.Tag = new System.Drawing.Size(1280, 1024);
            this.radioButtonWinSizeC.Text = "大（1280x1024px）";
            this.radioButtonWinSizeC.UseVisualStyleBackColor = true;
            this.radioButtonWinSizeC.CheckedChanged += new System.EventHandler(this.radioButtonWinSizeA_CheckedChanged);
            // 
            // radioButtonWinSizeB
            // 
            this.radioButtonWinSizeB.AutoSize = true;
            this.radioButtonWinSizeB.Location = new System.Drawing.Point(19, 52);
            this.radioButtonWinSizeB.Name = "radioButtonWinSizeB";
            this.radioButtonWinSizeB.Size = new System.Drawing.Size(107, 16);
            this.radioButtonWinSizeB.TabIndex = 1;
            this.radioButtonWinSizeB.TabStop = true;
            this.radioButtonWinSizeB.Tag = new System.Drawing.Size(1024, 768);
            this.radioButtonWinSizeB.Text = "中（1024x768px）";
            this.radioButtonWinSizeB.UseVisualStyleBackColor = true;
            this.radioButtonWinSizeB.CheckedChanged += new System.EventHandler(this.radioButtonWinSizeA_CheckedChanged);
            // 
            // radioButtonWinSizeA
            // 
            this.radioButtonWinSizeA.AutoSize = true;
            this.radioButtonWinSizeA.Location = new System.Drawing.Point(19, 30);
            this.radioButtonWinSizeA.Name = "radioButtonWinSizeA";
            this.radioButtonWinSizeA.Size = new System.Drawing.Size(95, 16);
            this.radioButtonWinSizeA.TabIndex = 0;
            this.radioButtonWinSizeA.TabStop = true;
            this.radioButtonWinSizeA.Tag = new System.Drawing.Size(800, 600);
            this.radioButtonWinSizeA.Text = "小（800x600x）";
            this.radioButtonWinSizeA.UseVisualStyleBackColor = true;
            this.radioButtonWinSizeA.CheckedChanged += new System.EventHandler(this.radioButtonWinSizeA_CheckedChanged);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.label9);
            this.groupBox2.Controls.Add(this.label8);
            this.groupBox2.Controls.Add(this.numericUpDownCardSizeY);
            this.groupBox2.Controls.Add(this.numericUpDownCardSizeX);
            this.groupBox2.Controls.Add(this.radioButtonCardSizeD);
            this.groupBox2.Controls.Add(this.radioButtonCardSizeC);
            this.groupBox2.Controls.Add(this.radioButtonCardSizeB);
            this.groupBox2.Controls.Add(this.radioButtonCardSizeA);
            this.groupBox2.Location = new System.Drawing.Point(8, 6);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(161, 149);
            this.groupBox2.TabIndex = 0;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "カードサイズ";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(77, 120);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(11, 12);
            this.label9.TabIndex = 5;
            this.label9.Text = "x";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(134, 120);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(17, 12);
            this.label8.TabIndex = 2;
            this.label8.Text = "px";
            // 
            // numericUpDownCardSizeY
            // 
            this.numericUpDownCardSizeY.Location = new System.Drawing.Point(90, 118);
            this.numericUpDownCardSizeY.Maximum = new decimal(new int[] {
            300,
            0,
            0,
            0});
            this.numericUpDownCardSizeY.Minimum = new decimal(new int[] {
            40,
            0,
            0,
            0});
            this.numericUpDownCardSizeY.Name = "numericUpDownCardSizeY";
            this.numericUpDownCardSizeY.Size = new System.Drawing.Size(42, 19);
            this.numericUpDownCardSizeY.TabIndex = 4;
            this.numericUpDownCardSizeY.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.numericUpDownCardSizeY.Value = new decimal(new int[] {
            76,
            0,
            0,
            0});
            // 
            // numericUpDownCardSizeX
            // 
            this.numericUpDownCardSizeX.Location = new System.Drawing.Point(33, 118);
            this.numericUpDownCardSizeX.Maximum = new decimal(new int[] {
            200,
            0,
            0,
            0});
            this.numericUpDownCardSizeX.Minimum = new decimal(new int[] {
            30,
            0,
            0,
            0});
            this.numericUpDownCardSizeX.Name = "numericUpDownCardSizeX";
            this.numericUpDownCardSizeX.Size = new System.Drawing.Size(42, 19);
            this.numericUpDownCardSizeX.TabIndex = 2;
            this.numericUpDownCardSizeX.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.numericUpDownCardSizeX.Value = new decimal(new int[] {
            56,
            0,
            0,
            0});
            // 
            // radioButtonCardSizeD
            // 
            this.radioButtonCardSizeD.AutoSize = true;
            this.radioButtonCardSizeD.Location = new System.Drawing.Point(19, 96);
            this.radioButtonCardSizeD.Name = "radioButtonCardSizeD";
            this.radioButtonCardSizeD.Size = new System.Drawing.Size(59, 16);
            this.radioButtonCardSizeD.TabIndex = 3;
            this.radioButtonCardSizeD.TabStop = true;
            this.radioButtonCardSizeD.Text = "カスタム";
            this.radioButtonCardSizeD.UseVisualStyleBackColor = true;
            // 
            // radioButtonCardSizeC
            // 
            this.radioButtonCardSizeC.AutoSize = true;
            this.radioButtonCardSizeC.Location = new System.Drawing.Point(19, 74);
            this.radioButtonCardSizeC.Name = "radioButtonCardSizeC";
            this.radioButtonCardSizeC.Size = new System.Drawing.Size(89, 16);
            this.radioButtonCardSizeC.TabIndex = 2;
            this.radioButtonCardSizeC.TabStop = true;
            this.radioButtonCardSizeC.Tag = new System.Drawing.Size(67, 91);
            this.radioButtonCardSizeC.Text = "大（67x91px）";
            this.radioButtonCardSizeC.UseVisualStyleBackColor = true;
            this.radioButtonCardSizeC.CheckedChanged += new System.EventHandler(this.radioButtonCardSizeA_CheckedChanged);
            // 
            // radioButtonCardSizeB
            // 
            this.radioButtonCardSizeB.AutoSize = true;
            this.radioButtonCardSizeB.Location = new System.Drawing.Point(19, 52);
            this.radioButtonCardSizeB.Name = "radioButtonCardSizeB";
            this.radioButtonCardSizeB.Size = new System.Drawing.Size(89, 16);
            this.radioButtonCardSizeB.TabIndex = 1;
            this.radioButtonCardSizeB.TabStop = true;
            this.radioButtonCardSizeB.Tag = new System.Drawing.Size(56, 76);
            this.radioButtonCardSizeB.Text = "中（56x76px）";
            this.radioButtonCardSizeB.UseVisualStyleBackColor = true;
            this.radioButtonCardSizeB.CheckedChanged += new System.EventHandler(this.radioButtonCardSizeA_CheckedChanged);
            // 
            // radioButtonCardSizeA
            // 
            this.radioButtonCardSizeA.AutoSize = true;
            this.radioButtonCardSizeA.Location = new System.Drawing.Point(19, 30);
            this.radioButtonCardSizeA.Name = "radioButtonCardSizeA";
            this.radioButtonCardSizeA.Size = new System.Drawing.Size(89, 16);
            this.radioButtonCardSizeA.TabIndex = 0;
            this.radioButtonCardSizeA.TabStop = true;
            this.radioButtonCardSizeA.Tag = new System.Drawing.Size(45, 61);
            this.radioButtonCardSizeA.Text = "小（45x61px）";
            this.radioButtonCardSizeA.UseVisualStyleBackColor = true;
            this.radioButtonCardSizeA.CheckedChanged += new System.EventHandler(this.radioButtonCardSizeA_CheckedChanged);
            // 
            // tabPage3
            // 
            this.tabPage3.Controls.Add(this.groupBox1);
            this.tabPage3.Location = new System.Drawing.Point(4, 21);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage3.Size = new System.Drawing.Size(345, 253);
            this.tabPage3.TabIndex = 2;
            this.tabPage3.Text = "チャット";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.pictureBox3);
            this.groupBox1.Controls.Add(this.pictureBox2);
            this.groupBox1.Controls.Add(this.pictureBox1);
            this.groupBox1.Controls.Add(this.textBoxChatUseful3);
            this.groupBox1.Controls.Add(this.textBoxChatUseful2);
            this.groupBox1.Controls.Add(this.textBoxChatUseful1);
            this.groupBox1.Location = new System.Drawing.Point(8, 18);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(307, 97);
            this.groupBox1.TabIndex = 2;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "よく使う発言の登録";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(26, 68);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(34, 12);
            this.label7.TabIndex = 7;
            this.label7.Text = "待って";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(13, 44);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(47, 12);
            this.label6.TabIndex = 6;
            this.label6.Text = "干渉あり";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(13, 21);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(48, 12);
            this.label5.TabIndex = 3;
            this.label5.Text = "干渉なし";
            // 
            // pictureBox3
            // 
            this.pictureBox3.Location = new System.Drawing.Point(272, 68);
            this.pictureBox3.Name = "pictureBox3";
            this.pictureBox3.Size = new System.Drawing.Size(20, 18);
            this.pictureBox3.TabIndex = 5;
            this.pictureBox3.TabStop = false;
            // 
            // pictureBox2
            // 
            this.pictureBox2.Location = new System.Drawing.Point(272, 44);
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.Size = new System.Drawing.Size(20, 18);
            this.pictureBox2.TabIndex = 4;
            this.pictureBox2.TabStop = false;
            // 
            // pictureBox1
            // 
            this.pictureBox1.Location = new System.Drawing.Point(272, 19);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(20, 18);
            this.pictureBox1.TabIndex = 3;
            this.pictureBox1.TabStop = false;
            // 
            // textBoxChatUseful3
            // 
            this.textBoxChatUseful3.Location = new System.Drawing.Point(67, 68);
            this.textBoxChatUseful3.Name = "textBoxChatUseful3";
            this.textBoxChatUseful3.Size = new System.Drawing.Size(195, 19);
            this.textBoxChatUseful3.TabIndex = 2;
            // 
            // textBoxChatUseful2
            // 
            this.textBoxChatUseful2.Location = new System.Drawing.Point(67, 43);
            this.textBoxChatUseful2.Name = "textBoxChatUseful2";
            this.textBoxChatUseful2.Size = new System.Drawing.Size(195, 19);
            this.textBoxChatUseful2.TabIndex = 1;
            // 
            // textBoxChatUseful1
            // 
            this.textBoxChatUseful1.Location = new System.Drawing.Point(67, 18);
            this.textBoxChatUseful1.Name = "textBoxChatUseful1";
            this.textBoxChatUseful1.Size = new System.Drawing.Size(195, 19);
            this.textBoxChatUseful1.TabIndex = 0;
            // 
            // tabPage4
            // 
            this.tabPage4.Controls.Add(this.groupBox6);
            this.tabPage4.Controls.Add(this.groupBox4);
            this.tabPage4.Location = new System.Drawing.Point(4, 21);
            this.tabPage4.Name = "tabPage4";
            this.tabPage4.Size = new System.Drawing.Size(345, 253);
            this.tabPage4.TabIndex = 3;
            this.tabPage4.Text = "パフォーマンス";
            this.tabPage4.UseVisualStyleBackColor = true;
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.label12);
            this.groupBox6.Controls.Add(this.label4);
            this.groupBox6.Controls.Add(this.trackBarDouble);
            this.groupBox6.Location = new System.Drawing.Point(8, 145);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Size = new System.Drawing.Size(160, 85);
            this.groupBox6.TabIndex = 12;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "ダブルクリックの感度";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(125, 19);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(27, 12);
            this.label12.TabIndex = 14;
            this.label12.Text = "長い";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(6, 19);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(27, 12);
            this.label4.TabIndex = 13;
            this.label4.Text = "短い";
            // 
            // trackBarDouble
            // 
            this.trackBarDouble.Location = new System.Drawing.Point(6, 34);
            this.trackBarDouble.Maximum = 5;
            this.trackBarDouble.Name = "trackBarDouble";
            this.trackBarDouble.Size = new System.Drawing.Size(148, 45);
            this.trackBarDouble.TabIndex = 13;
            this.trackBarDouble.Value = 1;
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.checkBoxSound);
            this.groupBox4.Controls.Add(this.checkBoxNodeAssist);
            this.groupBox4.Controls.Add(this.checkBoxVisualMode);
            this.groupBox4.Controls.Add(this.checkBoxCardLabel);
            this.groupBox4.Location = new System.Drawing.Point(8, 16);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(329, 123);
            this.groupBox4.TabIndex = 11;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "パフォーマンスの改善（重い時は切って下さい）";
            // 
            // checkBoxSound
            // 
            this.checkBoxSound.AutoSize = true;
            this.checkBoxSound.Location = new System.Drawing.Point(6, 93);
            this.checkBoxSound.Name = "checkBoxSound";
            this.checkBoxSound.Size = new System.Drawing.Size(244, 16);
            this.checkBoxSound.TabIndex = 14;
            this.checkBoxSound.Text = "効果音の再生（うるさいと思ったら切って下さい）";
            this.checkBoxSound.UseVisualStyleBackColor = true;
            // 
            // checkBoxNodeAssist
            // 
            this.checkBoxNodeAssist.AutoSize = true;
            this.checkBoxNodeAssist.Location = new System.Drawing.Point(6, 71);
            this.checkBoxNodeAssist.Name = "checkBoxNodeAssist";
            this.checkBoxNodeAssist.Size = new System.Drawing.Size(163, 16);
            this.checkBoxNodeAssist.TabIndex = 13;
            this.checkBoxNodeAssist.Text = "プレイできる手札かチェックする";
            this.checkBoxNodeAssist.UseVisualStyleBackColor = true;
            // 
            // checkBoxVisualMode
            // 
            this.checkBoxVisualMode.AutoSize = true;
            this.checkBoxVisualMode.Location = new System.Drawing.Point(6, 27);
            this.checkBoxVisualMode.Name = "checkBoxVisualMode";
            this.checkBoxVisualMode.Size = new System.Drawing.Size(228, 16);
            this.checkBoxVisualMode.TabIndex = 12;
            this.checkBoxVisualMode.Text = "ビジュアルスタイル（半透過を使用した背景）";
            this.checkBoxVisualMode.UseVisualStyleBackColor = true;
            this.checkBoxVisualMode.CheckedChanged += new System.EventHandler(this.display_changed);
            // 
            // checkBoxCardLabel
            // 
            this.checkBoxCardLabel.AutoSize = true;
            this.checkBoxCardLabel.Location = new System.Drawing.Point(6, 49);
            this.checkBoxCardLabel.Name = "checkBoxCardLabel";
            this.checkBoxCardLabel.Size = new System.Drawing.Size(207, 16);
            this.checkBoxCardLabel.TabIndex = 11;
            this.checkBoxCardLabel.Text = "画像があるときも簡易データを表示する";
            this.checkBoxCardLabel.UseVisualStyleBackColor = true;
            this.checkBoxCardLabel.CheckedChanged += new System.EventHandler(this.display_changed);
            // 
            // openFileDialogDeckEdit
            // 
            this.openFileDialogDeckEdit.FileName = "openFileDialog1";
            // 
            // FormConfig
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(353, 310);
            this.Controls.Add(this.buttonCancel);
            this.Controls.Add(this.buttonOK);
            this.Controls.Add(this.tabControlConfig);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.Name = "FormConfig";
            this.Text = "VisionNet設定";
            this.Load += new System.EventHandler(this.FromConfig_Load);
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            this.tabControlConfig.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.groupBox7.ResumeLayout(false);
            this.groupBox7.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownWinSizeY ) ).EndInit();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownWinSizeX ) ).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownCardSizeY ) ).EndInit();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownCardSizeX ) ).EndInit();
            this.tabPage3.ResumeLayout(false);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ( (System.ComponentModel.ISupportInitialize)( this.pictureBox3 ) ).EndInit();
            ( (System.ComponentModel.ISupportInitialize)( this.pictureBox2 ) ).EndInit();
            ( (System.ComponentModel.ISupportInitialize)( this.pictureBox1 ) ).EndInit();
            this.tabPage4.ResumeLayout(false);
            this.groupBox6.ResumeLayout(false);
            this.groupBox6.PerformLayout();
            ( (System.ComponentModel.ISupportInitialize)( this.trackBarDouble ) ).EndInit();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button buttonCancel;
        private System.Windows.Forms.Button buttonOK;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TabControl tabControlConfig;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBoxIpAddr;
        private System.Windows.Forms.TextBox textBoxDeckEdit;
        private System.Windows.Forms.Button buttonDeckEdit;
        private System.Windows.Forms.OpenFileDialog openFileDialogDeckEdit;
        private System.Windows.Forms.FolderBrowserDialog folderBrowserDialogDeck;
        private System.Windows.Forms.Button buttonCardImage;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBoxCardImage;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.TextBox textBoxChatUseful1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.PictureBox pictureBox3;
        private System.Windows.Forms.PictureBox pictureBox2;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.TextBox textBoxChatUseful3;
        private System.Windows.Forms.TextBox textBoxChatUseful2;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.RadioButton radioButtonCardSizeA;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.NumericUpDown numericUpDownWinSizeY;
        private System.Windows.Forms.NumericUpDown numericUpDownWinSizeX;
        private System.Windows.Forms.RadioButton radioButtonWinSizeD;
        private System.Windows.Forms.RadioButton radioButtonWinSizeC;
        private System.Windows.Forms.RadioButton radioButtonWinSizeB;
        private System.Windows.Forms.RadioButton radioButtonWinSizeA;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.NumericUpDown numericUpDownCardSizeY;
        private System.Windows.Forms.NumericUpDown numericUpDownCardSizeX;
        private System.Windows.Forms.RadioButton radioButtonCardSizeD;
        private System.Windows.Forms.RadioButton radioButtonCardSizeC;
        private System.Windows.Forms.RadioButton radioButtonCardSizeB;
        private System.Windows.Forms.TabPage tabPage4;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.CheckBox checkBoxNodeAssist;
        private System.Windows.Forms.CheckBox checkBoxVisualMode;
        private System.Windows.Forms.CheckBox checkBoxCardLabel;
        private System.Windows.Forms.CheckBox checkBoxSound;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.RadioButton radioButtonFontSize3;
        private System.Windows.Forms.RadioButton radioButtonFontSize2;
        private System.Windows.Forms.RadioButton radioButtonFontSize1;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TrackBar trackBarDouble;
        private System.Windows.Forms.GroupBox groupBox7;
        private System.Windows.Forms.CheckBox checkBoxFadeToolTip;
        private System.Windows.Forms.CheckBox checkBoxUseToolTip;
        private System.Windows.Forms.CheckBox checkBoxBaloonTip;

    }
}